<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>master_level</Name>
        <WindowId>MasterLevel</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>300</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>300</Width>
        <Height>250</Height>
        <ResizeableWidth>5</ResizeableWidth>
        <ResizeableHeight>5</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>200</MinWidth>
        <MinHeight>170</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>296</Width>
            <Height>246</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>300</Width>
            <Height>250</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>300</Width>
            <Height>12</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>master_window_title</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <FullResizeImageDef>
            <Position>
                <X>8</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>283</Width>
            <Height>167</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>6</X>
                <Y>52</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>287</Width>
            <Height>171</Height>
        </FullResizeImageDef>


        <!-- Quetes -->


        <TextAreaDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>8</X>
                <Y>55</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>nobg_textarea</TemplateName>
            <AdapterName>master_list</AdapterName>
            <HasHotspots>false</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>283</Width>
            <Height>165</Height>
        </TextAreaDef>


        <!-- textes -->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>21</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>12</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Titre</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>45</X>
                <Y>21</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>12</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>master_title</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>37</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>12</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Rang</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>45</X>
                <Y>37</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>master_rank</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>75</X>
                <Y>37</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>12</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Progression</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>138</X>
                <Y>37</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <MaxCharacters>10</MaxCharacters>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>255</A>
            </Color>
            <Adapter>master_exp</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>155</X>
                <Y>37</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>10</Width>
            <Height>12</Height>
            <MaxCharacters>5</MaxCharacters>
            <Data>%</Data>
        </LabelDef>


        <!-- Boutons -->


        <ButtonDef>
            <Position>
                <X>30</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Précédent</Label>
            <OnClickEvent>MasterLevelPagePrevious</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>30</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Suivant</Label>
            <OnClickEvent>MasterLevelPageNext</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
